i need my, i need my TMP Puntuado con 5 de 5 estrellas

how can i go about moving my ff to a previous version that supports TMP?

Esta valoración es de una versión anterior del complemento (0.4.0.3.1-signed).